Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.veryfront.com/projects/{project_reference}/webhooks \ --header 'Authorization: Bearer <token>'
{ "webhooks": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "target": { "id": "<string>", "conversation_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a" }, "prompt_template": "<string>", "event_filter": { "conditions": [ { "path": "<string>", "value": null } ] }, "webhook_id": "<string>", "webhook_url": "<string>", "created_by_user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "enabled_at": "<string>", "disabled_at": "<string>", "created_at": "<string>", "updated_at": "<string>" } ] }
Lists minimal webhook definitions for a project automation panel.
Use a JWT bearer token or a Veryfront API key in the Authorization header.
1
Project webhooks
Show child attributes